/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "accès complet au disque";
"title.full" = "Accorder l'accès complet au disque pour un scan plus approfondi";

"menu" = "Confidentialité et sécurité";
"submenu" = "Accès complet au disque";

"step1" = "Ouvrez %@.";
"step2" = "Activez %@.";

"note" = "*Saisissez votre mot de passe d'administrateur macOS si nécessaire.";
